e = 0;      % eccentricity
%mu = 1/6;
M = 2/14;   % mass of the black hole

phi_0 = 0.001;
phi = 0:0.1:5*pi;
u = 1/6/M +2/M./(phi-phi_0).^2;

ezpolar('6/7')
hold on
polar(phi,1./u)
title('Special case  \it{e} = 0, \mu = 1/6', 'Fontsize'...
    , 15);